import { useTranslations } from "next-intl";

import { translatePathEmailMarketingCompatibilityV1 } from "@/shared/constants/translate";

import { TextWithEmoji } from "..";

import styles from "./MoneyBackGuarantee.module.scss";

export default function MoneyBackGuarantee() {
  const t = useTranslations(
    translatePathEmailMarketingCompatibilityV1("Landing")
  );

  return (
    <div className={styles.container}>
      <TextWithEmoji
        text={t("money-back-guarantee-title")}
        emoji="guarantee.svg"
      />
      <p className={styles.text}>{t("money-back-guarantee-text")}</p>
    </div>
  );
}
